Subject: Re: bug#60032: 30.0.50; [WISH] Customizing Info directories

From: Michael Heerdegen <[email-masked]>
Date: Thu, 15 Dec 2022 01:23:12 +0100

Ihor Radchenko <[email-masked]> writes:

> Currently, the only way I found to force adding directories as Info
> sources is the following:
>
> (require 'info)
> (info-initialize)
> (add-to-list 'Info-directory-list "~/Git/org-mode/doc/")
>
> which is awkward.

Without judgment: Yes, it can be confusing, I remember the exact same
question had been raised just a few weeks ago at the emacs-helm repo
(thus the CC of Thierry as notification).

I struggled with myself about whether I should create a bug report, but
then saw that it's probably not easy to improve the end-user situation.

Michael.